Summary:        Some themes for the GNU Krell Monitor.
Name:           gkrellm-themes
Version:        2.1.9
Release:        1
Epoch:          0
License:        GPL
Group:          Applications/System
Source:         gkrellm-themes.tar.bz2
URL:            http://muhri.net/gkrellm/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
Requires:       gkrellm >= 0:2.0.0
BuildRequires:  /usr/bin/find
BuildArch:      noarch

%description
GKrellM charts SMP CPU, load, Disk, and all active net interfaces
automatically. An on/off button and online timer for the PPP interface
is provided. Monitors for memory and swap usage, file system, internet
connections, APM laptop battery, mbox style mailboxes, and cpu temps.
Also includes an uptime monitor, a hostname label, and a clock/calendar.

This package contains various themes to use with GKrellM. You will of
course have to install the main GKrellM package to use them.

#---------------------------------------------------------------------

%prep
%setup -q -n %{name}

#---------------------------------------------------------------------

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/gkrellm2/themes
cd %{buildroot}%{_datadir}/gkrellm2/themes
find $RPM_BUILD_DIR/%{name} -name "*gz" -exec tar -xzvf {} \;
find . -name ".xvpics" | xargs rm -rf
find . -type d -name "CVS" | xargs rm -rf

#---------------------------------------------------------------------

%clean
rm -rf %{buildroot}

#---------------------------------------------------------------------

%files
%defattr(0644,root,root,0755)
%{_datadir}/gkrellm2/themes/*

#---------------------------------------------------------------------

%changelog
* Tue Apr  8 2003 Ville Skytt <ville.skytta at iki.fi> - 0:2.1.9-0.fdr.1
- Don't install CVS dirs.
- Use fixed defattrs.

* Tue Apr 01 2003 Phillip Compton <pcompton[AT]proteinmedia.com> 2.1.8 - 0.fdr.3
- Added Epoch:0.

* Sun Mar 23 2003 Phillip Compton <pcompton[AT]proteinmedia.com> 2.1.8 - 0.fdr.2
- Updated for Fedora.

* Fri Mar 14 2003 Phillip Compton <pcompton[AT]proteinmedia.com> 2.1.8 - 0.fdr.1
- Fedorafied.

* Sat Jan 25 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Added all the latest themes from muhri.net.

* Wed Oct  9 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Added the great yummiyogurt theme still not on muhri.net.

* Thu Oct  3 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Repackages *all* available themes from muhri.net.

* Mon Apr 30 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Added some more themes.

* Sun Dec 31 2000 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial release with a few themes I like.

